	.quicksearch_label{
		font-size: 16px;
		color: #186a95;
		margin-right: 100px;
	}

	.filters {
		margin-bottom:10px;
		margin-top: 20px;
	}	
	
	
	
	.filters  .filter_widget{
		-webkit-border-top-left-radius: 5px;
		-webkit-border-top-right-radius: 5px;
		-moz-border-radius-topleft: 5px;
		-moz-border-radius-topright: 5px;
		border-top-left-radius: 5px;
		border-top-right-radius: 5px;
		border:1px solid #cacaca;
		width:49.2%;
		float:left;
		margin-right:15px;
		height:205px;
		padding-bottom:5px;
		position:relative;
	}
	
	.filters  .filter_widget.fwright{
		margin-right:0;
		
	}
	
	
	.filters .f_headers{
		background: #ffffff; /* Old browsers */
		background: -moz-linear-gradient(top,  #ffffff 0%, #f7f7f7 50%, #f2f2f2 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(50%,#f7f7f7), color-stop(100%,#f2f2f2)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #ffffff 0%,#f7f7f7 50%,#f2f2f2 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #ffffff 0%,#f7f7f7 50%,#f2f2f2 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #ffffff 0%,#f7f7f7 50%,#f2f2f2 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #ffffff 0%,#f7f7f7 50%,#f2f2f2 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f2f2f2',GradientType=0 ); /* IE6-9 */
		border-bottom:1px solid #cacaca;
		text-align:center;
		height:40px;
	}
	
	.filters  .filter_widget.fwright .f_headers{
		height:40px;
	}
	
	
	.filter_arrow{
		width:69px;
		height:69px;
		background:url('../images/category_icons/circlearrow.png') no-repeat;
		position:absolute;
		top:40%;
		left:-43px;
	}
	
	
.filters .f_headers h5{
	color:#186a95;
	font-size:17px;
	font-weight:bold;
	margin-bottom: -3px;
	margin-top: 10px;
	line-height:17px;
}	

.filters .fwright  .f_headers h5{
	margin-top: 10px;
}

.filters .f_headers em{
	color:#000;
	font-size:12px;
}
	
.filters  .f_categories{
	margin-top:10px;
}	

.f_cat_container{
	padding-bottom: 10px;
	margin-bottom: 3px;
	transition: all 0.3s;
}

.f_cat_container.grayBg{
	background:#e8e8e8;
}

.filters  a.f_cat, a.sel_cat{
	color: #504f55;
	font-size: 13px;
	font-weight: bold;
	margin-top: 10px;
	display: inline-block;
	cursor:pointer;
	width:70%;
}

.filters   a.sel_cat{
	margin:25px 0 0 15px;
	font-size: 13px;
}

/* .filters   a.sel_cat:after{
	content: "\00D7";
	float: right;
	margin-right: 22px;
	color: #fff;
	font-size: 20px;
	background: #9b9c9c;
	border-radius: 20px;
	padding: 0px 4px;
} */

.filters  a.f_cat img {
	float:left;
}

.special a.f_cat {
	line-height:14px;
}

.filters .special a.f_cat img {

}


.filters  .more_info{
	color:#3194c8;
	font-size:12px;
	font-style:italic;
	    vertical-align: -5px;
	cursor:pointer;
	width: 100px;
    display: inline-block;
    line-height: 13px;
}

a.sel_cat{
	margin-top: 5px;
	cursor:auto;
}

a.sel_cat.special_cat{
	width: 68%;
	margin-right: 30px;
	line-height: 14px;
}

a.sel_cat.special_cat img{
	float: left;
}

.filters  a.f_cat img, .sel_cat img{
	vertical-align: middle;
	margin: 0 10px;
	margin-top:-5px;
	width: 30px;
	height: auto;
}

.filters .additional_filters{
	padding:20px 45px;
	font-weight:bold;
}

.filters .additional_filters select{
	width:100%;
	color:#504f55;
	font-size:13px;
	height:38px;
	font-weight:bold;
	cursor:pointer;
} 

.filters .additional_filters label{
	display:inline-block;
	color:#186a95;
}

.filters .f_string{
	padding:10px;
}

.filters  .filter_string {
	font-style:italic;
	color: #504f55;
	font-size: 13px;
	line-height: 22px;
	padding-left: 15px;
	display:none;
}

.filters   .remove_filter {
	display:inline-block;
	background:url('../themes/crediblemeds/images/category_icons/remove.png');
	width:90px;
	height:25px;
	margin-bottom: -9px;
	cursor:pointer;
}

.market_filter {
	margin: 0px 0 20px 0;
	border-bottom: 1px solid #ccc;
    padding: 10px;
	border-left: none;
    border-right: none;
}	

.market_filter span{
	font-weight:bold;
	color:#186a95;
	margin-right: 20px;
	text-transform: uppercase;
}

.market_filter label{
	margin-right: 20px;
	cursor: pointer
}

/* Tooltip styles */
body div.ccm-page .tooltip-inner{
	background:#fff;
	border:2px solid #063e8a;
	padding:10px 15px;
	color:#000;
	max-width:450px;
	font-size:13px;
	box-shadow:         -1px -1px 18px rgba(50, 50, 50, 0.6);
	opacity:1;
	 text-align: left;
	}
	
	.ccm-ui .tooltip.in {
		opacity:1;
		filter:alpha(opacity=100);
		
	}

	body div.ccm-page .tooltip-inner img{
		float: left;
		margin: 10px 10px 20px 0;
	}
	
	.ttinfo {
		width:100%;
	}
	
	.ttinfo td {
		padding:3px 5px 2px 5px;
	}
	
	.ttinfo .bold {
		font-weight:bold;
		width:43%;
		text-align:right;
	}
	
	#tooltip-holder .top, #tooltip-holder .bottom{
		background-color: inherit;
		border:none;
	}


.sel_cat_block{
	display: none;
}

.category_cb{
	display: none;
}

.drug_list_table th{
	min-width:100px;
    vertical-align: middle !important;
    text-align: center;
}

.drug_list_table th.Generic_Name{
	width: 200px;
}

.drug_list_table th.BrandNames{
	width: 250px;
}

.drug_list_table tr.drug-row:hover{
	background-color: #e8e8e8;
	cursor: pointer;
}


.drug_list_table th a::before{ 
	content:"\f0dc";
	font: normal normal normal 18px/1 FontAwesome;
	color:#186b96;
	vertical-align: middle;
    margin-right: 5px;
}

.drug_list_table th.ccm-results-list-active-sort-desc a::before{ 
	content:"\f0dd";
	font: normal normal normal 18px/1 FontAwesome;
}

.drug_list_table th.ccm-results-list-active-sort-asc a::before{ 
	content:"\f0de";
	font: normal normal normal 18px/1 FontAwesome;
}

.drug_list_table .risk_class_icon{
	margin-right: 5px;
	width: 25px;
	height:23px;
}

div.ccm-page .drug_list_table td{
	vertical-align: middle;
}

.drug_list_table td.Category,
.drug_list_table td.Link{
	text-align: center;
}

.drug_list_table td.Category .dl_risk_flex{
	display: flex;
	align-items: center;
}

.drug_list_table td.Category .dl_risk_flex.special_risk{
	gap: 10px;
}

.dl_risk_flex .dl_cat_name{
	font-size: 13px;
	line-height: 1.2;
}

.drug_list_table td.Link a{
	display: inline-block;
}

.drug_list_table .pmlink {
    text-transform: uppercase;
    display: block;
    background-image: url(../themes/crediblemeds/images/category_icons/link_bg.png);
    background-repeat: no-repeat;
    background-position: bottom left;
    padding-left: 21px;
    color: #4385a9;
    font-weight: bold;
    font-size: 15px;
    width: 77px;
}

.pagination .currentPage a{
	color:#000 !important;
	font-weight: bold;
}

.dta_link_section{
	border: 1px solid #ccc;
    padding: 10px;
    display: flex;
    align-items: center;
    margin-top: 10px;
}

.dta_link_section .dta_link{
	width: 230px;
    display: flex;
    align-items: center;
    font-size: 0.9em;
    font-weight: 600;
    margin-right: 40px;
}

.dta_link_section .dta_link img{
	width: 30px;
    margin-right: 10px;
}

.dta_link_section p{
	padding: 0;
    margin: 0;
    width: fit-content;
    font-size: 0.9em;
}

.search_result img {
    width: 25px;
}